Openmoko Bug #1863: illume-config package does not provide the spanner/wrench

Openmoko Public Trac bugs at
Tue Aug 26 14:48:58 CEST 2008

#1863: illume-config package does not provide the spanner/wrench
    Reporter:  Yorick      |        Owner:  raster  
        Type:  defect      |       Status:  closed  
    Priority:  normal      |    Milestone:  Om2008.8
   Component:  E - Illume  |      Version:  GTA02v5 
    Severity:  normal      |   Resolution:  invalid 
    Keywords:              |    Blockedby:          
Reproducible:  always      |     Blocking:          
Changes (by raster):

  * status:  new => closed
  * resolution:  => invalid


 the config in the updates removes the gadget as that is what was always
 requested by om's design department. the spanner was never meant to be
 available to the public and the whole config theme hack is just that - a
 nasty hack on top of a release of code that was not ready (an earlier
 release of illume was let out rather than the one i prepared), so you
 won't be getting the spanner back, UNLESS you literally rm -rf ~/.e/ and
 set up a new config of your own. right now ships with 2 config
 profiles - asu and illume. illume will get you what you want - edit
 /etc/enlightenment/default_profile to change that (even this is a hack and
 i will eventually make this redundant - but i suspect ASU (2008.08) will
 keep using it. FSO should continue with the cleaner mechanism when i get
 to fixing it all up.

 so as such - that spanner was not meant to be in the release and it's
 simply a back door hack that doesn't work anymore. so i will have to close

Ticket URL: <> <>
openmoko trac

More information about the buglog mailing list